Latest Security News about mitm

Contact US For API Security>

MITM vulnerability present in the Confluence Previews plugin

Overview : There was a man-in-the-middle (MITM) vulnerability present in the Confluence Previews plugin in Confluence Server and Confluence Data Center. This plugin was used to facilitate communication with the Atlassian Companion application. Affected Product(s) : Versions of Confluence Server and Confluence Data Center affected by this vulnerability: from 6.11.0 before 6.13.10 (fixed in 6.13.10) […]

Contact US For API Security>

TLS Security

TLS (Transport Layer Security) is the modified  version of SSL, which provides browser security. As with any other protocols TLS is also vulnerable to hacking. Prime issue happens due to mis-configuration of TLS implementation in servers. One typical example is, some servers still support SSL Version 3. On handshake if the target server gets a [...]
Contact US For API Security>

Privacy Policy

Privacy Statement Prophaze (We) are committed to protecting and respecting your privacy, which includes any items of personal data which altogether could constitute the personal information that you may choose to provide us. This policy sets out the basis on which any personal data we collect from you, or that you provide to us, will [...]